Sublime text2에서 InputHelper 플러그인 설치하려는데

상황이 이렇네요
[attachment=1:tk67wsat]package_control_error.png[/attachment:tk67wsat]

그리고 커맨드창 확인하니까
[attachment=0:tk67wsat]sublime.png[/attachment:tk67wsat]

이렇네요…

뭐 대충 해석하니까
'빈티지’라는 패키지를 업데이트 하는것을 무시했다는것 같은데…
그래서 빈티지 관련 패키지를 다 설치하고 업데이트를 하니까 업데이트 할 패키지가 없다하고…

인서트모드에 들어가서 "vintage_start_in_command_mode": true 라는것을 추가시키면
빈티지모드 사용이 된다는데 인서트모드는 또 뭔지 모르겠습니다…

방법 없을까요…

이렇게 수동으로 까는데 썹라임에 자동으로 까는 기능을 말하는 모양이군요.
아직 사용을 안해봐서 패키지 설치를 어떻게 하는지는 모릅니다.
그것에 대해서 검색하면 제법 많이 나오네요.

[code:4ef463yf] $ ll ~/.config/sublime-text-3/Packages/InputHelper
total 40
drwxrwxr-x 4 oseb oseb 4096 Jan 6 21:18 ./
drwx------ 4 oseb oseb 4096 Jan 6 21:18 ../
-rw-rw-r-- 1 oseb oseb 61 Jan 6 21:18 Default (Linux).sublime-keymap
drwxrwxr-x 8 oseb oseb 4096 Jan 6 21:18 .git/
-rw-rw-r-- 1 oseb oseb 11 Jan 6 21:18 .gitignore
-rw-rw-r-- 1 oseb oseb 914 Jan 6 21:18 inputhelper.py
-rw-rw-r-- 1 oseb oseb 59 Jan 6 21:18 InputHelper.sublime-commands
drwxrwxr-x 2 oseb oseb 4096 Jan 6 21:18 lib/
-rw-rw-r-- 1 oseb oseb 686 Jan 6 21:18 packages.json
-rw-rw-r-- 1 oseb oseb 877 Jan 6 21:18 README.md
$
[/code:4ef463yf]